/*
Theme Name: Exposure Talent
Description: Child theme of Enfold for Exposure Talent and Model Agency, Queenstown
Version: 1.0
Author: Ellamac
Author URI: http://www.ellamac.co.nz
Template: enfold
*/



/*Add your own styles here:*/
/*Add your own styles here:*/

.logo img {
padding-top: 15px;
}

#header .widget {
  right: 3%;
  padding-top: 0;
  position: absolute;
  top: 20px;
  transform: translate(-50%);
  z-index: 999;
}
.page-id-9 .main_color.container_wrap{
background: #000000;
}
.page-id-478 .main_color.avia-builder-el-first.container_wrap{
background: #000000;
}
.page-id-9 .main_menu { display: none; }
.page-id-9 #header .widget {display: none;}
.page-id-129 .main_menu { display: none; }

.html_header_top.html_bottom_nav_header .main_menu ul:first-child > li a {
border-right-style: none;
    font-size: 14px;
    font-weight: 500;
    color: #000000;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.av-main-nav > li > a {
border: none!important;
}

@media only screen and (max-width: 767px) {
.responsive .logo img {
height: 55px !important;
}

ul.cart_dropdown { display: none!important; }
}

@media only screen and (max-width: 497px) {
.responsive .logo img {
height: 35px !important;
}
}

#top .inner_product_header {
    min-height: 31px;
}

div .widget_layered_nav ul small.count {
display: none;
}

.card-container {
  cursor: pointer;
  height: 350px;
  perspective: 600;
  position: relative;
  width: 250px;
}
.card {
  height: 100%;
  position: absolute;
  transform-style: preserve-3d;
  transition: all 1s ease-in-out;
  width: 100%;
}
.card:hover {
  transform: rotateY(180deg);
}
.card .side {
  backface-visibility: hidden;
  height: 100%;
  position: absolute;
  overflow: hidden;
  width: 100%;
border-bottom: solid 8px #fe6a00;
}
.card .back {
  background: #363434;
  color: #ffffff;
  line-height: 20px;
  text-align: center;
  transform: rotateY(180deg);
padding: 20px;
}

.avia-button.avia-size-x-large {
    padding: 15px; 
    font-size: 30px;
}


/*PORTFOLIO / WOOCOMMERCE CHANGES */


div.product div.images img {
    padding: 0px;
}

div.product .product_title {
    text-transform: capitalize;
}

.single-product-main-image {
    width: 33%;
height: 100%;
    float: left;
    margin-right: 0px;
    overflow: hidden;
    padding-bottom: 0px;
}

.single-product-summary {
padding: 20px;
}

.main_color .sidebar a {
 text-transform: uppercase;
 color: #ffffff;
}

.widgettitle {
border-bottom: 2px solid #ffffff;}

#top div.product .woocommerce-tabs {
    clear: both;
    padding: 0;
    margin: 0 0 30px 0;
}




.shop_attributes th {
    width: 100px;
    font-weight: normal;
    padding: 8px;
    border: none;
    margin: 0;
    line-height: 1.5em;
    color: #8c8c8c;
}
.shop_attributes td {
    font-style: normal;
	letter-spacing:1px;
}

#yith-quick-view-content div.product div.images img { opacity: 1 !important; }

.woocommerce-product-gallery {
opacity: 1 !important;
}

.custom-attributes li {
    color: #ffffff;
    letter-spacing: 1px;
    display: inline-block;
    max-width: 550px !important;
    min-width: 330px !important;
}

ul.products li {
    float: left;
    margin: 0;}

.product h2, .products .product h3, .products .product h4, .products .product h5, .products .product h6 {
    padding-top: 2px;
    font-size: 0.8em !important;
    line-height: 1em;
    font-weight: normal;
    margin: 0;
	text-transform: uppercase;
}

.woocommerce-loop-product__title{
    font-size: 0.8em !important;
}
.inner_product_header_cell .product h2 {
font-size: 0.8em }

.yith-wcwl-add-to-wishlist {
    margin-top: 0px;
	float: right;
}
.yith-wcwl-add-button > a i {
margin-right: 0;
}
.yith-quick-view-content.woocommerce div.product {
    height: 100%;
    width: 100%;
    background: #000000;
}
.product_title h1 {
    color: #8e8e8e;
}


@media only screen and (max-width: 767px) {
.yith-quick-view-content.woocommerce div.product {
    width: 100% !important;
}

}
@media only screen and (max-width: 467px) {
.yith-quick-view-content div.images, .yith-quick-view.yith-inline .yith-quick-view-content div.summary {    width: 100% !important;
}
}
.yith-quick-view-content.woocommerce div.summary h1 {
color: #ffffff;
}

.page-id-27 .av-product-class-minimal .inner_product_header, .page-id-31 .av-product-class-minimal .inner_product_header, .page-id-29 .av-product-class-minimal .inner_product_header, .page-id-33 .av-product-class-minimal .inner_product_header {
	display: none;
}

/*REGISTRATION FORM / STYLE CHANGES */

#top label {
    font-weight: normal;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
	display: block;
}
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
margin-bottom: 10px;
    min-height: 35px;
}
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select {
    background-color: #333333;
}


ul.wpuf-form li .wpuf-label {
    float: none;
    width: 100%;
}

ul.wpuf-form li .wpuf-fields {
    float: left;
    width: 100%;
}
.form_element_half_first {
    width: 49%;
    float: left;
margin-right: 1%;
}
.form_element_half_last {
    width: 49%;
    float: left;
    clear: none;
margin-left: 1% !important;
}

.form_element_quart {
    width: 24%;
    float: left;
margin-right: 1%;
}
.form_element_quart_last {
    width: 24%;
    float: left;
    clear: none;
margin-left: 1% !important;
}


.wpuf-info {
    background-color: #F60;
}
	
ul.wpuf-form li .wpuf-fields select {
min-width: 80px;
}



.attribute-label {
text-transform: uppercase;
color: #8C8C8C;
font-size: 12px;
}
.attribute-value {
margin-left: 2px;
}

#tab-description h2 {
display: none;
}

.checkbox_quart li {
color: #ffffff;
letter-spacing: 1px;
display: inline-block;
max-width: 190px;
min-width: 150px;
vertical-align: top;
}
.checkbox_quart li ul li label {
font-size: 12px !important;
}


@media only screen and (max-width: 479px) {
	.form_element_half_first, .form_element_half_last, .form_element_quart, .form_element_quart_last {
	width:100%; clear: both; margin-right:0; float: none;
	}

	}
	
	
	
.woocommerce-loop-product__title {
font-size: 18px;}
	
/* WISHLIST STYLES */

.wishlist_table{
	border: none !important;
	font-family: Verdana, Geneva, sans-serif;
}

.wishlist_table thead{
	display: none;
}

.wishlist_table tbody{
	margin: 0 -15px;
}
.wishlist_table tfoot{
	width: 60%;
}

.wishlist_table tbody tr{
	border: none!important;
	display: block;
	float: left;
	padding: 0 15px;
	position: relative;
	max-width: 150px;
}

.wishlist_table tr td.product-name {
    text-align: left;
    text-transform: uppercase;
    min-height: 45px;
}

.wishlist_table tr td{
	border: none!important;
	display: block;
	text-align: center!important;
	padding: 5px 0!important;
	line-height: 12px;
}

.wishlist_table tr td.product-remove{
	position: absolute;
	top: 0;
	right: 15px;
}

.wishlist_table tr td.product-thumbnail a{
	max-width: 100%!important;
}



.widget_yith-wcwl-lists ul.dropdown ul.lists > li a {
    padding: 5px 0px;
    font-size: 11px;
    line-height: 12px;
}

.woocommerce .wishlist_table.cart .ask-an-estimate-button {
    padding: 7px 22px;
    line-height: normal;
	text-transform: uppercase;
	font-size:20px;
	
}
.woocommerce table.wishlist_table tr td.product-remove {
    display: none;
}
.woocommerce table.wishlist_table tr td.product-name {
    width: 90%;
}
.woocommerce table.wishlist_table tbody td  {
	min-height: 50px;
}
.woocommerce .wishlist_table.cart .remove_from_wishlist {
	padding: 5px;
	float: right;
	background: #8e8e8e;
	min-width: 20px;
margin-top: -35px;
}

.responsive table.shop_table .product-thumbnail {
    display: unset !important;
}

#top .av-product-class-minimal {
    text-align: center;
    border: none;
    background: #000000;
}

.avia-section-large .content, .avia-section-large .sidebar {
    padding-top: 20px;
    padding-bottom: 20px;
}

.models-grid .yith-wcwl-add-to-wishlist {
	display: none;
}

